body {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	background: #f2f2f2; 
	font-size: 1em;
	line-height: 1.5em;
	padding-top: 80px;
}

p {
	margin: 0 0 1.5em 0;
}

img {
	max-width: 100%;
	height: auto;
}


/************ 
//-------------------------------
// CABECERA
//-------------------------------
************/
#main-header {
	background: #6B2363;
	height: 60px;
	width: 100%;
	left: 0;
	top: 0;
	position: fixed;
	z-index: 2;
}	
	#main-header a {
		color: white;
		font-size: .8em;
	}
	
	
/*
 * Logo
 */
#logo-header {
	float: left;
	padding: 15px 0 0 0;
	text-decoration: none;
}

	

/*
 * Navegación
 */
nav {
	float: right;
}
	nav ul {
		margin: 0;
		padding: 0;
		list-style: none;
		padding-right: 20px;
	}
	
		nav ul li {
			display: inline-block;
			line-height: 60px;
		}
			
			nav ul li a {
				display: block;
				padding: 0 10px;
				text-decoration: none;
			}
			
				nav ul li a:hover {
					background: #515455;
				}
				


/************ 
//------------------------------
// CONTENIDO
//------------------------------
************/
#main-content {
	background: white;
	width: 90%;
	max-width: 1000px;
	margin: 20px auto;
	box-shadow: 0 0 10px rgba(0,0,0,.1);
}

	#main-content header,
	#main-content .content {
		padding: 25px;
	}
	
	#main-content h2 {
		color: #6B2363;
	}

	
	#content1 {
		background: #E6E7E8;

		height: auto;
		padding: 20px;
	}


	

	#contentpartner {
		
		height: auto;
		padding: 20px;
		color: #333;
	}

	#contentcontacto {
		background: #E6E7E8;
		height: auto;
		padding: 20px;
	}

/************
//-----------------------------
// PIE PÁGINA
//-----------------------------
************/
#main-footer {
	background: #333;
	color: white;
	text-align: center;
	padding: 10px;
	margin-top: 40px;
	font-size: .8em;
}
	#main-footer p {
		margin: 0;
	}
	
	#main-footer a {
		color: white;
	}
